html,
body {
  height: 100%;
  min-height: 450px;
  font-family: "Dosis", sans-serif;
  font-size: 32px;
  font-weight: 500;
  color: #5d7399;
}

.content {
  height: 100%;
  position: relative;
  z-index: 1;
  background-color: #d2e1ec;
  background-image: linear-gradient(to bottom, #bbcfe1 0%, #e8f2f6 80%);
  overflow: hidden;
}

.snow {
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
  z-index: 20;
}

.main-text {
  padding: 20vh 20px 0 20px;
  text-align: center;
  line-height: 2em;
  font-size: 5vh;
}

.home-link {
  font-size: 0.6em;
  font-weight: 400;
  color: inherit;
  text-decoration: none;
  opacity: 0.6;
  border-bottom: 1px dashed rgba(93, 115, 153, 0.5);
}
.home-link:hover {
  opacity: 1;
}

.ground {
  height: 160px;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  background: #f6f9fa;
  box-shadow: 0 0 10px 10px #f6f9fa;
}
.ground:before, .ground:after {
  content: "";
  display: block;
  width: 250px;
  height: 250px;
  position: absolute;
  top: -62.5px;
  z-index: -1;
  background: transparent;
  transform: scaleX(0.2) rotate(45deg);
}
.ground:after {
  left: 50%;
  margin-left: -166.6666666667px;
  box-shadow: -320px 280px 15px #94a3be, -600px 600px 15px #a1aec6, -885px 915px 15px #b7c1d3, -1155px 1245px 15px #9dabc4, -1470px 1530px 15px #91a1bc, -1815px 1785px 15px #94a3be, -2075px 2125px 15px #97a6c0, -2445px 2355px 15px #b4bed1, -2725px 2675px 15px #a7b4c9, -2960px 3040px 15px #8798b6, -3320px 3280px 15px #8e9eba, -3630px 3570px 15px #9aa9c2, -3940px 3860px 15px #97a6c0, -4150px 4250px 15px #97a6c0, -4495px 4505px 15px #b0bccf, -4815px 4785px 15px #aab6cb;
}
.ground:before {
  right: 50%;
  margin-right: -166.6666666667px;
  box-shadow: 305px -295px 15px #8496b4, 630px -570px 15px #91a1bc, 905px -895px 15px #b7c1d3, 1225px -1175px 15px #7e90b0, 1535px -1465px 15px #8a9bb8, 1835px -1765px 15px #b4bed1, 2065px -2135px 15px #7e90b0, 2440px -2360px 15px #91a1bc, 2750px -2650px 15px #aab6cb, 2985px -3015px 15px #8496b4, 3340px -3260px 15px #8496b4, 3625px -3575px 15px #b0bccf, 3935px -3865px 15px #adb9cd, 4205px -4195px 15px #7e90b0, 4485px -4515px 15px #bac4d5, 4805px -4795px 15px #8798b6;
}

.mound {
  margin-top: -80px;
  font-weight: 800;
  font-size: 180px;
  text-align: center;
  color: #dd4040;
  pointer-events: none;
}
.mound:before {
  content: "";
  display: block;
  width: 600px;
  height: 200px;
  position: absolute;
  left: 50%;
  margin-left: -300px;
  top: 50px;
  z-index: 1;
  border-radius: 100%;
  background-color: #e8f2f6;
  background-image: linear-gradient(to bottom, #dee8f1, #f6f9fa 60px);
}
.mound:after {
  content: "";
  display: block;
  width: 28px;
  height: 6px;
  position: absolute;
  left: 50%;
  margin-left: -150px;
  top: 68px;
  z-index: 2;
  background: #dd4040;
  border-radius: 100%;
  transform: rotate(-15deg);
  box-shadow: -56px 12px 0 1px #dd4040, -126px 6px 0 2px #dd4040, -196px 24px 0 3px #dd4040;
}

.mound_text {
  transform: rotate(6deg);
}

.mound_spade {
  display: block;
  width: 35px;
  height: 30px;
  position: absolute;
  right: 50%;
  top: 42%;
  margin-right: -250px;
  z-index: 0;
  transform: rotate(35deg);
  background: #dd4040;
}
.mound_spade:before, .mound_spade:after {
  content: "";
  display: block;
  position: absolute;
}
.mound_spade:before {
  width: 40%;
  height: 30px;
  bottom: 98%;
  left: 50%;
  margin-left: -20%;
  background: #dd4040;
}
.mound_spade:after {
  width: 100%;
  height: 30px;
  top: -55px;
  left: 0%;
  box-sizing: border-box;
  border: 10px solid #dd4040;
  border-radius: 4px 4px 20px 20px;
}